Retrieve an SSH key
Retrieve an SSH key for the current Tenant by ID
SSH Key must be owned by current Tenant.
Org must have a Tenant entity. User must have authorization role with TENANT_ADMIN suffix.
Authentication
AuthorizationBearer
```
export JWT_BEARER_TOKEN="<jwt-bearer-token>"
# Example org name: "acme-inc
export ORG_NAME=<org-name>
# Use the JWT bearer token in your API request auth header:
curl -v -X GET -H "Content-Type: application/json" -H "Authorization: Bearer $JWT_BEARER_TOKEN" https://nico-rest-api.nico.svc.cluster.local/v2/org/$ORG_NAME/nico/user/current
```
Path parameters
org
Name of the Org
sshKeyId
ID of the SSH Key
Response
id
Unique identifier for the key
name
Name of the SSHKey
org
Organization the SSHKey belongs to
tenantId
ID of the Tenant
fingerprint
SHA256 fingerprint of the public key
created
Date/time when the SSH key was created
updated
Date/time when the SSH key was last updated
Errors
403
Forbidden Error